{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "key": {
    "@": {
      "item": "minecraft:quartz_slab"
    }
  },
  "pattern": [
    "@",
    "@"
  ],
  "result": {
    "count": 2,
    "item": "modernlifepatch:quartz_block_barrier"
  },
  "show_notification": true
}